.map{
    height: 120%;
    overflow-y: hidden;
}
.footerbar{
    background-color: #2A2E43;
    height: 40%;
    width: 100%;
    position: relative;
    bottom:378px;
    border-radius: 15px;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: lighter;
    p{
        position: relative;
       top: 20px;

       text-align: center;
       
        font-size: 14px;
        opacity: 0.5;
      }
      .h3cost{
        text-align: center;
        position: relative;
        top: 6px;
        font-size: 18px;

      }
      .h3est{
        text-align: center;
        position: relative;
        bottom: 10px;
        font-size: 16px;
    }
    .cancel{
       width: 164px;
       height: 52px;
       position: relative;
       bottom: 15px;
       left: 15px;
        border-radius: 25px;
    } 
    
    .publish{
        width: 164px;
        height: 52px;
        position: relative;
        left: 25px;
        bottom: 15px;
        border-radius: 25px;
    }
}
.jobs{
    position: relative;
    bottom:250px;
    right: 50px;
    //padding-left: 20px;
}
.option{
    position: relative;
    left: 340px;
    bottom:200px;
}

.locate{
    position: relative;
    left: 287px;
    bottom:150px;

}
.noscroll{
    --overflow:hidden;
}
